# AdmissionregistrationV1ServiceReference

ServiceReference holds a reference to Service.legacy.k8s.io
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | &#x60;name&#x60; is the name of the service. Required | 
**namespace** | **str** | &#x60;namespace&#x60; is the namespace of the service. Required | 
**path** | **str** | &#x60;path&#x60; is an optional URL path which will be sent in any request to this service. | [optional] 
**port** | **int** | If specified, the port on the service that hosting webhook. Default to 443 for backward compatibility. &#x60;port&#x60; should be a valid port number (1-65535, inclusive). | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


